<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.729999542236</MDI>
      <MDI key="STATISTICS_MEAN">12.555462757907</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.0880002975464</MDI>
      <MDI key="STATISTICS_STDDEV">4.2186039416759</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
